uuid: 30e9defc-205b-4e49-9dde-8e40e261e364
langcode: en
status: true
dependencies: {  }
id: gronze_user_accounts_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - users
  - gronze
  - level3
  - todo
migration_group: gronze_users
label: 'User accounts fields migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: u
  plugin: d7_user
process:
  uid:
    plugin: migration_lookup
    migration: gronze_user_accounts
    source: uid
    no_stub: true
  changed: changed
  user_picture:
    plugin: migration_lookup
    migration: gronze_file_managed
    source: picture
destination:
  plugin: 'entity:user'
  md5_passwords: true
  notify: false
migration_dependencies:
  required:
    - gronze_user_accounts
    - gronze_file_managed
